<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_POBRANIEPP_TITLE', 'Die Gebühr für das Herunterladen');
  define('MODULE_PAYMENT_POBRANIEPP_DESCRIPTION', 'ODie Gebühr für das Herunterladen');
?>